<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_hd_yf01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1496},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1360},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1224},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1088},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,952},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,816},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,680},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,544},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,408},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,272},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,136},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_hd_yf12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{136,132}}</string>
                <key>offset</key>
                <string>{3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,8},{136,132}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_hdxj0.pvr.ccz</string>
            <key>size</key>
            <string>{132,1632}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:19dd2251bb03eebaea0f9e9a6efffd55:1/1$</string>
            <key>textureFileName</key>
            <string>effect_hdxj0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
